Subject: Re: dcache BUG()

From: Dan Malek <[email-masked]>
Date: Mon, 07 May 2001 19:01:27 -0400

Eli Chen wrote:

> I have also occasionaly received other messages, which I have yet to receive
> after changing atomic.h.

I dunno..........The code can't be broken because it is used
everyday on bazillions of processors.....I can't believe these
instructions are "broken" on the 4xx because that would be too
obvious as well.  I suspect all you are doing is changing some
code timing and masking the real problem.  I'm not saying we
shouldn't fix it, just that it isn't likely the problem is here.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/